description = "塑造十年雪落式的鲜明人物"

prompt = """
塑造十年雪落式的鲜明人物。

用户输入：{{args}}

## 人物塑造要点

### 1. 性格设计
- **极致化**：性格特点要突出
- **矛盾性**：内在要有冲突
- **成长性**：要有变化空间
- **独特性**：要有记忆点

### 2. 出场方式
- 行动中登场
- 展现核心特质
- 制造第一印象
- 留下悬念

### 3. 塑造技巧
- 标志性动作/口癖
- 独特的思维方式
- 鲜明的价值观
- 特殊的背景故事

### 4. 人物弧光
- 起点：初始状态
- 触发：改变契机
- 挣扎：内心冲突
- 转变：关键选择
- 终点：新的状态

## 输出格式

```markdown
## 人物设定

### 基础信息
- 姓名：[名字]
- 身份：[职业/角色]
- 核心特质：[3个关键词]

### 性格特点
- 表层性格：[外在表现]
- 深层性格：[内在本质]
- 矛盾点：[内在冲突]

### 标志特征
- 外貌特征：[1-2个]
- 行为习惯：[独特动作]
- 语言风格：[说话方式]

### 人物弧光
- 初始：[状态]
- 转折：[事件]
- 终点：[改变]

### 关键台词
"[能体现人物性格的台词]"
```

## 完成提示
✅ 人物塑造完成！创造了一个性格鲜明、立体饱满的角色。
"""